<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime.core</groupId>
    <artifactId>objects-implementations</artifactId>
    <version>1.8.2.2</version>
  </parent>
  <groupId>ru.entaxy.esb.platform.runtime.core.objects-implementations</groupId>
  <artifactId>connection-implementation</artifactId>
  <packaging>pom</packaging>
  <name>ENTAXY  :: PLATFORM :: CORE :: OBJECTS IMPLEMENTATIONS :: CONNECTION</name>
  <description>ENTAXY  :: PLATFORM :: CORE :: OBJECTS IMPLEMENTATIONS :: CONNECTION</description>
  <modules>
  	<module>connection-producing</module>
  </modules>
</project>